--- 
docsIetfQosMIB: 1.3.6.1.2.1.127
docsIetfQosNotifications: 1.3.6.1.2.1.127.0
docsIetfQosMIBObjects: 1.3.6.1.2.1.127.1
docsIetfQosPktClassTable: 1.3.6.1.2.1.127.1.1
docsIetfQosPktClassEntry: 1.3.6.1.2.1.127.1.1.1
docsIetfQosPktClassId: 1.3.6.1.2.1.127.1.1.1.1
docsIetfQosPktClassDirection: 1.3.6.1.2.1.127.1.1.1.2
docsIetfQosPktClassPriority: 1.3.6.1.2.1.127.1.1.1.3
docsIetfQosPktClassIpTosLow: 1.3.6.1.2.1.127.1.1.1.4
docsIetfQosPktClassIpTosHigh: 1.3.6.1.2.1.127.1.1.1.5
docsIetfQosPktClassIpTosMask: 1.3.6.1.2.1.127.1.1.1.6
docsIetfQosPktClassIpProtocol: 1.3.6.1.2.1.127.1.1.1.7
docsIetfQosPktClassInetAddressType: 1.3.6.1.2.1.127.1.1.1.8
docsIetfQosPktClassInetSourceAddr: 1.3.6.1.2.1.127.1.1.1.9
docsIetfQosPktClassInetSourceMask: 1.3.6.1.2.1.127.1.1.1.10
docsIetfQosPktClassInetDestAddr: 1.3.6.1.2.1.127.1.1.1.11
docsIetfQosPktClassInetDestMask: 1.3.6.1.2.1.127.1.1.1.12
docsIetfQosPktClassSourcePortStart: 1.3.6.1.2.1.127.1.1.1.13
docsIetfQosPktClassSourcePortEnd: 1.3.6.1.2.1.127.1.1.1.14
docsIetfQosPktClassDestPortStart: 1.3.6.1.2.1.127.1.1.1.15
docsIetfQosPktClassDestPortEnd: 1.3.6.1.2.1.127.1.1.1.16
docsIetfQosPktClassDestMacAddr: 1.3.6.1.2.1.127.1.1.1.17
docsIetfQosPktClassDestMacMask: 1.3.6.1.2.1.127.1.1.1.18
docsIetfQosPktClassSourceMacAddr: 1.3.6.1.2.1.127.1.1.1.19
docsIetfQosPktClassEnetProtocolType: 1.3.6.1.2.1.127.1.1.1.20
docsIetfQosPktClassEnetProtocol: 1.3.6.1.2.1.127.1.1.1.21
docsIetfQosPktClassUserPriLow: 1.3.6.1.2.1.127.1.1.1.22
docsIetfQosPktClassUserPriHigh: 1.3.6.1.2.1.127.1.1.1.23
docsIetfQosPktClassVlanId: 1.3.6.1.2.1.127.1.1.1.24
docsIetfQosPktClassStateActive: 1.3.6.1.2.1.127.1.1.1.25
docsIetfQosPktClassPkts: 1.3.6.1.2.1.127.1.1.1.26
docsIetfQosPktClassBitMap: 1.3.6.1.2.1.127.1.1.1.27
docsIetfQosParamSetTable: 1.3.6.1.2.1.127.1.2
docsIetfQosParamSetEntry: 1.3.6.1.2.1.127.1.2.1
docsIetfQosParamSetServiceClassName: 1.3.6.1.2.1.127.1.2.1.1
docsIetfQosParamSetPriority: 1.3.6.1.2.1.127.1.2.1.2
docsIetfQosParamSetMaxTrafficRate: 1.3.6.1.2.1.127.1.2.1.3
docsIetfQosParamSetMaxTrafficBurst: 1.3.6.1.2.1.127.1.2.1.4
docsIetfQosParamSetMinReservedRate: 1.3.6.1.2.1.127.1.2.1.5
docsIetfQosParamSetMinReservedPkt: 1.3.6.1.2.1.127.1.2.1.6
docsIetfQosParamSetActiveTimeout: 1.3.6.1.2.1.127.1.2.1.7
docsIetfQosParamSetAdmittedTimeout: 1.3.6.1.2.1.127.1.2.1.8
docsIetfQosParamSetMaxConcatBurst: 1.3.6.1.2.1.127.1.2.1.9
docsIetfQosParamSetSchedulingType: 1.3.6.1.2.1.127.1.2.1.10
docsIetfQosParamSetNomPollInterval: 1.3.6.1.2.1.127.1.2.1.11
docsIetfQosParamSetTolPollJitter: 1.3.6.1.2.1.127.1.2.1.12
docsIetfQosParamSetUnsolicitGrantSize: 1.3.6.1.2.1.127.1.2.1.13
docsIetfQosParamSetNomGrantInterval: 1.3.6.1.2.1.127.1.2.1.14
docsIetfQosParamSetTolGrantJitter: 1.3.6.1.2.1.127.1.2.1.15
docsIetfQosParamSetGrantsPerInterval: 1.3.6.1.2.1.127.1.2.1.16
docsIetfQosParamSetTosAndMask: 1.3.6.1.2.1.127.1.2.1.17
docsIetfQosParamSetTosOrMask: 1.3.6.1.2.1.127.1.2.1.18
docsIetfQosParamSetMaxLatency: 1.3.6.1.2.1.127.1.2.1.19
docsIetfQosParamSetType: 1.3.6.1.2.1.127.1.2.1.20
docsIetfQosParamSetRequestPolicyOct: 1.3.6.1.2.1.127.1.2.1.21
docsIetfQosParamSetBitMap: 1.3.6.1.2.1.127.1.2.1.22
docsIetfQosServiceFlowTable: 1.3.6.1.2.1.127.1.3
docsIetfQosServiceFlowEntry: 1.3.6.1.2.1.127.1.3.1
docsIetfQosServiceFlowId: 1.3.6.1.2.1.127.1.3.1.1
docsIetfQosServiceFlowSID: 1.3.6.1.2.1.127.1.3.1.2
docsIetfQosServiceFlowDirection: 1.3.6.1.2.1.127.1.3.1.3
docsIetfQosServiceFlowPrimary: 1.3.6.1.2.1.127.1.3.1.4
docsIetfQosServiceFlowStatsTable: 1.3.6.1.2.1.127.1.4
docsIetfQosServiceFlowStatsEntry: 1.3.6.1.2.1.127.1.4.1
docsIetfQosServiceFlowPkts: 1.3.6.1.2.1.127.1.4.1.1
docsIetfQosServiceFlowOctets: 1.3.6.1.2.1.127.1.4.1.2
docsIetfQosServiceFlowTimeCreated: 1.3.6.1.2.1.127.1.4.1.3
docsIetfQosServiceFlowTimeActive: 1.3.6.1.2.1.127.1.4.1.4
docsIetfQosServiceFlowPHSUnknowns: 1.3.6.1.2.1.127.1.4.1.5
docsIetfQosServiceFlowPolicedDropPkts: 1.3.6.1.2.1.127.1.4.1.6
docsIetfQosServiceFlowPolicedDelayPkts: 1.3.6.1.2.1.127.1.4.1.7
docsIetfQosUpstreamStatsTable: 1.3.6.1.2.1.127.1.5
docsIetfQosUpstreamStatsEntry: 1.3.6.1.2.1.127.1.5.1
docsIetfQosSID: 1.3.6.1.2.1.127.1.5.1.1
docsIetfQosUpstreamFragments: 1.3.6.1.2.1.127.1.5.1.2
docsIetfQosUpstreamFragDiscards: 1.3.6.1.2.1.127.1.5.1.3
docsIetfQosUpstreamConcatBursts: 1.3.6.1.2.1.127.1.5.1.4
docsIetfQosDynamicServiceStatsTable: 1.3.6.1.2.1.127.1.6
docsIetfQosDynamicServiceStatsEntry: 1.3.6.1.2.1.127.1.6.1
docsIetfQosIfDirection: 1.3.6.1.2.1.127.1.6.1.1
docsIetfQosDSAReqs: 1.3.6.1.2.1.127.1.6.1.2
docsIetfQosDSARsps: 1.3.6.1.2.1.127.1.6.1.3
docsIetfQosDSAAcks: 1.3.6.1.2.1.127.1.6.1.4
docsIetfQosDSCReqs: 1.3.6.1.2.1.127.1.6.1.5
docsIetfQosDSCRsps: 1.3.6.1.2.1.127.1.6.1.6
docsIetfQosDSCAcks: 1.3.6.1.2.1.127.1.6.1.7
docsIetfQosDSDReqs: 1.3.6.1.2.1.127.1.6.1.8
docsIetfQosDSDRsps: 1.3.6.1.2.1.127.1.6.1.9
docsIetfQosDynamicAdds: 1.3.6.1.2.1.127.1.6.1.10
docsIetfQosDynamicAddFails: 1.3.6.1.2.1.127.1.6.1.11
docsIetfQosDynamicChanges: 1.3.6.1.2.1.127.1.6.1.12
docsIetfQosDynamicChangeFails: 1.3.6.1.2.1.127.1.6.1.13
docsIetfQosDynamicDeletes: 1.3.6.1.2.1.127.1.6.1.14
docsIetfQosDynamicDeleteFails: 1.3.6.1.2.1.127.1.6.1.15
docsIetfQosDCCReqs: 1.3.6.1.2.1.127.1.6.1.16
docsIetfQosDCCRsps: 1.3.6.1.2.1.127.1.6.1.17
docsIetfQosDCCAcks: 1.3.6.1.2.1.127.1.6.1.18
docsIetfQosDCCs: 1.3.6.1.2.1.127.1.6.1.19
docsIetfQosDCCFails: 1.3.6.1.2.1.127.1.6.1.20
docsIetfQosServiceFlowLogTable: 1.3.6.1.2.1.127.1.7
docsIetfQosServiceFlowLogEntry: 1.3.6.1.2.1.127.1.7.1
docsIetfQosServiceFlowLogIndex: 1.3.6.1.2.1.127.1.7.1.1
docsIetfQosServiceFlowLogIfIndex: 1.3.6.1.2.1.127.1.7.1.2
docsIetfQosServiceFlowLogSFID: 1.3.6.1.2.1.127.1.7.1.3
docsIetfQosServiceFlowLogCmMac: 1.3.6.1.2.1.127.1.7.1.4
docsIetfQosServiceFlowLogPkts: 1.3.6.1.2.1.127.1.7.1.5
docsIetfQosServiceFlowLogOctets: 1.3.6.1.2.1.127.1.7.1.6
docsIetfQosServiceFlowLogTimeDeleted: 1.3.6.1.2.1.127.1.7.1.7
docsIetfQosServiceFlowLogTimeCreated: 1.3.6.1.2.1.127.1.7.1.8
docsIetfQosServiceFlowLogTimeActive: 1.3.6.1.2.1.127.1.7.1.9
docsIetfQosServiceFlowLogDirection: 1.3.6.1.2.1.127.1.7.1.10
docsIetfQosServiceFlowLogPrimary: 1.3.6.1.2.1.127.1.7.1.11
docsIetfQosServiceFlowLogServiceClassName: 1.3.6.1.2.1.127.1.7.1.12
docsIetfQosServiceFlowLogPolicedDropPkts: 1.3.6.1.2.1.127.1.7.1.13
docsIetfQosServiceFlowLogPolicedDelayPkts: 1.3.6.1.2.1.127.1.7.1.14
docsIetfQosServiceFlowLogControl: 1.3.6.1.2.1.127.1.7.1.15
docsIetfQosServiceClassTable: 1.3.6.1.2.1.127.1.8
docsIetfQosServiceClassEntry: 1.3.6.1.2.1.127.1.8.1
docsIetfQosServiceClassName: 1.3.6.1.2.1.127.1.8.1.1
docsIetfQosServiceClassStatus: 1.3.6.1.2.1.127.1.8.1.2
docsIetfQosServiceClassPriority: 1.3.6.1.2.1.127.1.8.1.3
docsIetfQosServiceClassMaxTrafficRate: 1.3.6.1.2.1.127.1.8.1.4
docsIetfQosServiceClassMaxTrafficBurst: 1.3.6.1.2.1.127.1.8.1.5
docsIetfQosServiceClassMinReservedRate: 1.3.6.1.2.1.127.1.8.1.6
docsIetfQosServiceClassMinReservedPkt: 1.3.6.1.2.1.127.1.8.1.7
docsIetfQosServiceClassMaxConcatBurst: 1.3.6.1.2.1.127.1.8.1.8
docsIetfQosServiceClassNomPollInterval: 1.3.6.1.2.1.127.1.8.1.9
docsIetfQosServiceClassTolPollJitter: 1.3.6.1.2.1.127.1.8.1.10
docsIetfQosServiceClassUnsolicitGrantSize: 1.3.6.1.2.1.127.1.8.1.11
docsIetfQosServiceClassNomGrantInterval: 1.3.6.1.2.1.127.1.8.1.12
docsIetfQosServiceClassTolGrantJitter: 1.3.6.1.2.1.127.1.8.1.13
docsIetfQosServiceClassGrantsPerInterval: 1.3.6.1.2.1.127.1.8.1.14
docsIetfQosServiceClassMaxLatency: 1.3.6.1.2.1.127.1.8.1.15
docsIetfQosServiceClassActiveTimeout: 1.3.6.1.2.1.127.1.8.1.16
docsIetfQosServiceClassAdmittedTimeout: 1.3.6.1.2.1.127.1.8.1.17
docsIetfQosServiceClassSchedulingType: 1.3.6.1.2.1.127.1.8.1.18
docsIetfQosServiceClassRequestPolicy: 1.3.6.1.2.1.127.1.8.1.19
docsIetfQosServiceClassTosAndMask: 1.3.6.1.2.1.127.1.8.1.20
docsIetfQosServiceClassTosOrMask: 1.3.6.1.2.1.127.1.8.1.21
docsIetfQosServiceClassDirection: 1.3.6.1.2.1.127.1.8.1.22
docsIetfQosServiceClassStorageType: 1.3.6.1.2.1.127.1.8.1.23
docsIetfQosServiceClassDSCPOverwrite: 1.3.6.1.2.1.127.1.8.1.24
docsIetfQosServiceClassPolicyTable: 1.3.6.1.2.1.127.1.9
docsIetfQosServiceClassPolicyEntry: 1.3.6.1.2.1.127.1.9.1
docsIetfQosServiceClassPolicyIndex: 1.3.6.1.2.1.127.1.9.1.1
docsIetfQosServiceClassPolicyName: 1.3.6.1.2.1.127.1.9.1.2
docsIetfQosServiceClassPolicyRulePriority: 1.3.6.1.2.1.127.1.9.1.3
docsIetfQosServiceClassPolicyStatus: 1.3.6.1.2.1.127.1.9.1.4
docsIetfQosServiceClassPolicyStorageType: 1.3.6.1.2.1.127.1.9.1.5
docsIetfQosPHSTable: 1.3.6.1.2.1.127.1.10
docsIetfQosPHSEntry: 1.3.6.1.2.1.127.1.10.1
docsIetfQosPHSField: 1.3.6.1.2.1.127.1.10.1.1
docsIetfQosPHSMask: 1.3.6.1.2.1.127.1.10.1.2
docsIetfQosPHSSize: 1.3.6.1.2.1.127.1.10.1.3
docsIetfQosPHSVerify: 1.3.6.1.2.1.127.1.10.1.4
docsIetfQosPHSIndex: 1.3.6.1.2.1.127.1.10.1.5
docsIetfQosCmtsMacToSrvFlowTable: 1.3.6.1.2.1.127.1.11
docsIetfQosCmtsMacToSrvFlowEntry: 1.3.6.1.2.1.127.1.11.1
docsIetfQosCmtsCmMac: 1.3.6.1.2.1.127.1.11.1.1
docsIetfQosCmtsServiceFlowId: 1.3.6.1.2.1.127.1.11.1.2
docsIetfQosCmtsIfIndex: 1.3.6.1.2.1.127.1.11.1.3
docsIetfQosConformance: 1.3.6.1.2.1.127.2
docsIetfQosGroups: 1.3.6.1.2.1.127.2.1
docsIetfQosCompliances: 1.3.6.1.2.1.127.2.2

